MIIS User app - Bug #3214

Order tab> Repeated restaurants showing...on scrolling screen all restaurants name getting
repeated..check below where it shows

07/14/2022 12:34 PM - priyanka Sharma

Status: Closed Start date: 07/14/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Popuplar restaurants
Get best deals on > See more Button
Sort by popularity

History

#1 - 07/14/2022 01:00 PM - priyanka Sharma

- Subject changed from Order tab> Popular Sorting >Sort by any option> Repeated restaurants showing...on scrolling screen all restaurants name
getting repeated to Order tab> Repeated restaurants showing...on scrolling screen all restaurants name getting repeated..check below where it shows

- Description updated

#2 - 07/31/2022 03:20 PM - Ravi L

- Status changed from New to Resolved

#3 - 08/01/2022 12:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
